@charset "utf-8";
#wrapper {
	padding: 0px;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #023D81;
	border-bottom-color: #023D81;
	border-left-color: #023D81;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #023D81;
}
#wrapper #logobanner {
	padding: 0px;
	height: 200px;
	background-image: url(Images/logobanner.gif);
	background-repeat: no-repeat;
}
#wrapper #navbar {
	height: 25px;
	background-color: #C4D8E5;
	padding-left: 5px;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #023D81;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #023D81;
	text-align: center;
}
#wrapper #navbar a:link {
	height: 25px;
	background-color: #C4D8E5;
	padding-left: 5px;
	border-bottom-color: #023D81;
	font-size: 16px;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	color: #023D81;
	text-align: center;
}

#wrapper #navbar a:visited {
	border-bottom-color: #023D81;
	color: #023D81;
	text-decoration: none;
	padding-left: 5px;
}

#wrapper #navbar a:hover {
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #397DBD;
	color: #367BBC;
	text-decoration: none;
	padding-left: 5px;
	font-size: 16px;
}


#wrapper #maindiv {
	padding: 0px;
	height: 1100px;
	background-color: #FFFFFF;
}
#wrapper #maindiv #leftdiv {
	width: 280px;
	height: 700px;
	background-color: #FFFFFF;
}
#wrapper #maindiv #textdiv {
	float: right;
	width: 500px;
	height: 1060px;
	padding-right: 5px;
	padding-left: 5px;
}
#wrapper #maindiv #Bottomleftdiv {
	width: 280px;
	height: 100px;
	background-color: #FFFFFF;
	float: left;
}

#wrapper #footerdiv {
	height: 45px;
	background-image: url(Images/footer.gif);
	background-repeat: no-repeat;
	padding-top: 5px;
	padding-left: 5px;
}


.text {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	color: #023D81;
}
.blacktext {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: normal;
	color: #333333;
	font-weight: 500;
}
.ResImgredText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	color: #FF0000;
}

.Headingred {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	color: #FF0000;
}

.pinktextCopy {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: normal;
	color: #CC6699;
}


.sidetext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #FF0000;
}
.Heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: 500;
	color: #023D81;
}
.Headinglightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	font-weight: 500;
	color: #429AE4;
}

a:link {
	color: #3399FF;
	text-decoration: none;
	font-size: 16px;
}
a:visited {
	color: #3399FF;
	text-decoration: none;
	font-size: 16px;
}

a:hover {
	color: #023D81;
	font-size: 18px;
	font-style: normal;
}
#wrapper #chefsdiv {
	padding: 0px;
	height: 440px;
	background-color: #FFFFFF;
}
#chefleftdiv {
	float: left;
	height: 420px;
	width: 280px;
}
#wrapper #chefsdiv #chefrightdiv {
	float: right;
	height: 440px;
	width: 500px;
}
#wrapper #cakesdiv {
	padding: 0px;
	height: 800px;
	background-color: #FFFFFF;
}
#wrapper #cakesdiv #cakeleftdiv {
	height: 500px;
	width: 280px;
	padding: 0px;
	float: left;
}
#wrapper #cakesdiv #cakerightdiv {
	float: right;
	height: 700px;
	width: 500px;
}
#wrapper #winediv {
	padding: 0px;
	height: 1850px;
	background-color: #FFFFFF;
}
#wrapper  #winediv  #wineleftdiv {
	height: 500px;
	width: 235px;
	padding: 0px;
	float: left;
}
#wrapper  #winediv  #winerightdiv {
	float: right;
	height: 1850px;
	width: 550px;
}
#wrapper #winediv #winerightdiv #middlediv {
	height: 1850px;
	width: 270px;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #2671B8;
}
#wrapper #winediv #winerightdiv #Rightdiv {
	height: 1850px;
	width: 270px;
	float: right;
}
#wrapper #breakfastdiv {
	padding: 0px;
	height: 1480px;
	background-color: #FFFFFF;
}
#wrapper #breakfastdiv #breakfastleftdiv {
	height: 500px;
	width: 280px;
	padding: 0px;
	float: left;
}
#wrapper #breakfastdiv #breakfastrightdiv {
	float: right;
	height: 1480px;
	width: 500px;
}
#wrapper #lunchdiv {
	padding: 0px;
	height: 1600px;
	background-color: #FFFFFF;
}
#wrapper #lunchdiv #lunchleftdiv {
	height: 500px;
	width: 280px;
	padding: 0px;
	float: left;
}
#wrapper #lunchdiv #lunchrightdiv {
	float: right;
	height: 1600px;
	width: 500px;
}
#wrapper #saladdiv {
	padding: 0px;
	height: 600px;
	background-color: #FFFFFF;
}
#wrapper #saladdiv #saladleftdiv {
	height: 500px;
	width: 280px;
	padding: 0px;
	float: left;
}
#wrapper #saladdiv #saladrightdiv {
	float: right;
	height: 600px;
	width: 500px;
}
#wrapper #lunchspecialsdiv {
	padding: 0px;
	height: 600px;
	background-color: #FFFFFF;
}
#wrapper #lunchspecialsdiv #lunchspecialsleftdiv {
	height: 500px;
	width: 280px;
	padding: 0px;
	float: left;
}
#wrapper #lunchspecialsdiv #lunchspecialsrightdiv {
	float: right;
	height: 600px;
	width: 500px;
}
#wrapper #sundaydiv {
	padding: 0px;
	height: 1300px;
	background-color: #FFFFFF;
}
#wrapper #sundaydiv #sundayleftdiv {
	height: 500px;
	width: 235px;
	padding: 0px;
	float: left;
}
#wrapper #sundaydiv #sundayrightdiv {
	float: right;
	width: 555px;
	height: 1300px;
}
#wrapper #sundaydiv #sundayrightdiv #sundaymiddle {
	width: 275px;
	height: 1300px;
	float: left;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #2671B8;
	border-right-width: thin;
	border-right-style: dotted;
	border-right-color: #2671B8;
}
#wrapper #sundaydiv #sundayrightdiv #sundayRRightdiv {
	width: 275px;
	float: right;
	height: 1300px;
}
#wrapper #partydiv {
	padding: 0px;
	height: 2950px;
	background-color: #FFFFFF;
}
#wrapper #partydiv #partyleftdiv {
	height: 750px;
	width: 280px;
	padding: 0px;
	float: left;
}
#wrapper #partydiv #partyrightdiv {
	float: right;
	height: 2900px;
	width: 500px;
}
#wrapper #locationdiv {
	padding: 0px;
	height: 520px;
	background-color: #FFFFFF;
}
#wrapper  #locationdiv  #locationleftdiv {
	width: 280px;
	height: 400px;
	background-color: #FFFFFF;
	float: left;
}
#wrapper #locationdiv #locationrightdiv {
	float: right;
	width: 460px;
	height: 500px;
	padding-right: 5px;
	padding-left: 5px;
	margin-right: 5px;
}
#wrapper #locationdiv #locationrightdiv #locationmap2div {
	height: 350px;
	width: 425px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}

#wrapper #locationdiv #locationrightdiv #locationmapdiv {
	width: 425px;
	height: 350px;
	margin-top: 30px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper #shopdiv {
	padding: 0px;
	height: 800px;
	background-color: #FFFFFF;
}
#wrapper #eveningmenudiv {
	padding: 0px;
	height: 1220px;
	background-color: #910202;
	margin: 0px;
}
#wrapper #eveningmenudiv #eveningmenurightdiv {
	float: none;
	height: 800px;
	width: 700px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: auto;
	background-color: #C8DFF4;
	background-image: url(Images/eveningbg.jpg);
}
#wrapper #Gallerydiv {
	padding: 0px;
	height: 500px;
	background-color: #FFFFFF;
}
#wrapper #eveningmenudiv #xmassdiv {
	height: 200px;
	background-image: url(Images/Restaurant%20Images/flyerxmass.png);
	background-repeat: no-repeat;
}
.xmasstext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: italic;
	color: #FFF;
}
.xmassHeathertext {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	color: #FFF;
	font-weight: 500;
}
#wrapper #maindiv #textdiv #lunchspecialimgdiv {
	height: 295px;
	width: 203px;
	margin-top: 0px;
}
#wrapper #maindiv #textdiv  #Lunchtimetextdiv {
	float: right;
	height: 200px;
	width: 260px;
	margin-right: 25px;
}
#wrapper #maindiv #textdiv #staffwanteddiv {
	background-color: #E1E6ED;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #023D81;
}
#wrapper #logobanner #facebookdiv {
	height: 30px;
	width: 30px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
}
